List runs for an automation
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
id*string
Query Parameters
cursor?string
limit?integer
Range
1 <= value <= 100Default
20status?string
contact_id?string
started_after?string
Format
date-timestarted_before?string
Format
date-timeResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/automations/string/runs"{ "data": [ { "automation_id": "string", "binding_id": "string", "completed_at": "string", "contact_id": "string", "context": { "property1": null, "property2": null }, "conversation_id": "string", "current_node_key": "string", "current_port_key": "string", "entrypoint_id": "string", "exit_reason": "string", "id": "string", "organization_id": "string", "started_at": "string", "status": "string", "updated_at": "string", "waiting_for": "string", "waiting_until": "string" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.